# CPU Count: `cpucount`

> Output the number of CPU cores available on your host

## Description

Output the number of CPU cores available on your host.

## Usage

```
cpucount -> <stdout>
```

## Examples

```
» cpucount
4
```

## Synonyms

* `cpucount`
* `sys.cpu.count`


## See Also

* [CPU Architecture: `cpuarch`](../commands/cpuarch.md):
  Output the hosts CPU architecture
* [Operating System: `os`](../commands/os.md):
  Output the auto-detected OS name

<hr/>

This document was generated from [builtins/core/system/system_doc.yaml](https://github.com/lmorg/murex/blob/master/builtins/core/system/system_doc.yaml).